  class AddV2PhotoAttributes < ActiveRecord::Migration
    def self.up
      execute("ALTER TABLE public.users ADD COLUMN v2_photo_url VARCHAR(2048); ALTER TABLE public.users ADD COLUMN v2_photo_uploaded BOOLEAN; UPDATE public.users SET v2_photo_uploaded = FALSE; ALTER TABLE public.users ALTER COLUMN v2_photo_uploaded SET DEFAULT FALSE;")
    end
    def self.down
      execute("ALTER TABLE public.users DROP COLUMN v2_photo_url; ALTER TABLE public.users DROP COLUMN v2_photo_uploaded;")
    end
  end
